Feature Update (FU) deployed shows as Compliant/Not Required even if it’s applicable

Question

FU_LogsHello Pals,
I am deploying Windows 10 Feature Update (FU) 1909/1909 to bunch of VMs running Windows 10 v1809 as Ring1 deployment.
I have confirmed that these VM’s have latest CU and SSU (2020-08) installed along with other updates shown in console as required.
But when I deploy FU to these VMs it shows as Compliant even if it is not installed and update is applicable.
Below are details:
SCCM CB v2002
VMs running: W10 v1809 x64 en-us
FU Deployed; Feature update to Windows 10 (business editions), version 1909, en-us x64
Feature update to Windows 10 (business editions), version 1903, en-us x64
Generally this happens when latest SSU is not installed but it is installed (2020-08) in this case still update reported as Compliant.
or you are deploying to x64 to x86 n vice versa or update language
mis-match which is not in my case.
Any help will be highly appreciated as I am stuck on Ring1.
I upgraded one of VM using ISO and it got upgraded to 1909.

solved 0
mandar gothoskar 2 months 6 Answers 63 views Beginner 0

Answers ( 6 )

  1. Closing the thread as no response

  2. If it is not showing as required then possibility is that any of the prereq are missing.

    One of the article shows as below:

    If you are updating from Windows 10, version 1809 or an earlier version, you will need to upgrade it via using Feature update to windows 10 ,Version 1903

    Please check below article.

    https://www.google.com/amp/s/www.pholtitude.com/sccm-deploying-windows-10-1909-update-using-windows-10-servicing/amp/

    Best answer
  3. None of the Feature Update (1903/1909/2004) is showing as required. That’s weird. I deployed all updated which I filtered with criteria Required >=1. Even enabled , downloaded and deployed Dynamic Updates but these are not also showing in SW Center.
    WUAHandler and WindowsUpdate logs showing no clues about FU applicability.

  4. I know that for upgrading from 1809 to 1909 this should be done via normal feature update instead of enablement package but only checking the required count.

  5. What is shows in Windows servicing node for the feature update? does the 1909 feature update shows required on VM’s? Also what is the required count for below enablement package inside windows servicing node.

    Feature Update to Windows 10 Version 1909 x64-based systems 2019-11 via Enablement Package

  6. This is strange I have not seen this issue myself.

    But I think you might get more info from Windowsupdate or wuahandler log files about this particular update why the Windows 10 device thinks that 1909 update is not applicable/compliant for 1809 version of Windows 10.

Leave an answer

Sorry, you do not have a permission to answer to this question .